ccwgroup_probe_ccwdev
Prev | ccw group devices | Next

## Name

ccwgroup_probe_ccwdev — probe function for slave devices

## Synopsis

`int ccwgroup_probe_ccwdev (` | struct ccw_device * | cdev`)`;

## Arguments

`cdev`

  ccw device to be probed

## Description

This is a dummy probe function for ccw devices that are slave devices in a ccw group device.

## Returns

always `0`

Prev | Up | Next
ccwgroup_driver_unregister | Home | ccwgroup_remove_ccwdev